
        .padding20 {
            padding: 20px;
        }
        
        .relative {
            position: relative;
        }
        
        .absolute {
            position: absolute;
        }
        
        .text_box {
            width: 825px;
            height: 207px;
            top: 216px;
            left: 358px;
            margin-top: 138px;
            margin-left: -5px
        }
        
        .textindent {
            text-indent: 2em;
        }
        
        .footer {
            background: #fff;
            box-shadow: 0px 0px 5px #ccc;
            padding-top: 10px;
            margin: 0 auto
        }
        
        .footer ul {
            line-height: 2.0;
            margin: 0 auto
        }
        
        .footer ul li {
            font-size: 12px;
            text-align: center
        }

        /*ÓÑÇé*/
        
        .youqing {
            width: 980px;
            padding: 10px;
            background: #fff;
            clear: both;
            background: e7e7e7;
            box-shadow: 2px 2px 5px #ccc;
            margin: 0 auto
        }
        
        .youqing h5 {
            height: 40px;
            line-height: 40px;
            border-bottom: 1px #e7e7e7 solid;
            margin: 0 auto
        }
        
        .youqing h5 a {
            display: block;
            float: right;
            margin: 0 15px 0 auto
        }
        
        .youqing ul {
            padding: 10px 0px;
            margin: 0 auto;
        }
        
        .youqing .linka {
            height: auto;
            line-height: 2.0;
            margin: 0 auto
        }
        
        .youqing .linka a {
            display: block;
            float: left;
            display: inline;
            margin-right: 10px;
            margin-left: 10px;
        }
        /*list*/
        
        .coat_list {
            width: 998px;
            height: auto;
            background: #fff;
            box-shadow: 2px 2px 5px #ccc;
            border: 1px #e7e7e7 solid;
            margin: 0 auto 10px auto
        }
        
        .coat_list h1 {
            height: 40px;
            line-height: 40px;
            padding-left: 10px;
            font-size: 16px;
            margin: 0 auto
        }
        
        .coat_list .l {
            width: 1000px;
            height: 280px;
            float: left;
            display: inline;
            margin: 0 10px 0 auto;
        }
        
        .coat_list .l ul,
        .coat_list .c ul,
        .coat_list .r ul {
            padding: 10px;
            line-height: 2.0;
        }
        
        .coat_list .l ul li {
            display: inline-block;
            width: 300px;
            padding-left: 20px;
            background-image: url(/statics/images/v9/special-slide.png);
            background-repeat: no-repeat;
            background-position: -15px center;
        }
        
        .coat_list .l ul h2 {
            width: 100%;
            height: 30px;
            line-height: 30px;
            font-size: 14px;
            background: #F6F6F6;
            border-bottom: 1px #e7e7e7 solid;
            padding-left: 15px;
            margin: 0 auto 8px auto;
        }
        
        .coat_list .l ul h4 {
            width: 100%;
            height: 30px;
            line-height: 30px;
            font-size: 12px;
            padding-left: 15px;
            margin: 0 auto 8px auto;
            overflow: hidden;
        }
        
        .kc {
            width: 980px;
            padding: 4px;
            box-shadow: 2px 2px 5px #ccc;
            border: 1px #e7e7e7 solid;
            background: #fff;
            line-height: 2.0;
            margin: 0 auto 10px auto
        }
        
        .kc h1 {
            height: 40px;
            line-height: 40px;
            border-left: 3px #f00 solid;
            padding-left: 15px;
            font-size: 16px;
            border-bottom: 1px #e7e7e7 solid;
            margin: 0 auto 10px auto
        }
        
        .kc table tr td img {
            float: left;
            margin: 10px;
        }
        
        * {
            padding: 0;
            margin: 0;
            font-family: "Î¢ÈíÑÅºÚ"
        }
        
        .imgscroll2 {
            width: 700px;
            margin-right: 5px;
            margin-bottom: 5px;
            height: 140px;
            float: left;
            position: relative;
            overflow: hidden
        }
        
        .imgscroll2:hover .pre {
            display: block
        }
        
        .imgscroll2:hover .next {
            display: block
        }
        
        .imgscroll2 li {
            list-style: none;
            margin: 0;
            padding: 0
        }
        
        .imgscroll2 .imglist {
            width: 100%;
            height: inherit;
            position: absolute
        }
        
        .imgscroll2 .imglist li {
            height: inherit;
            position: absolute;
            top: 0;
            left: 0
        }
        
        .imgscroll2 .imgdesc {
            width: 80px;
            left: 50%;
            margin-left: -40px;
            bottom: 5px;
            position: absolute;
            overflow: hidden
        }
        
        .imgscroll2 .imgdesc li {
            width: 16px;
            border-radius: 8px;
            transition: all linear 0.2s;
            height: 16px;
            float: left;
            vertical-align: middle;
            text-align: center;
            background: rgba(102, 102, 102, 0.5);
            margin: 0;
            cursor: pointer;
            line-height: 16px;
            color: #fff
        }
        
        .imgscroll2 .imgdesc li.hover {
            background: #fff;
            color: #000
        }
        
        .imgscroll2 .pre {
            position: absolute;
            top: 50%;
            margin-top: -40px;
            z-index: 10;
            width: 20px;
            height: 80px;
            left: 0;
            background: rgba(0, 0, 0, 0.5);
            line-height: 80px;
            vertical-align: middle;
            text-align: center;
            color: #fff;
            cursor: pointer;
            display: none
        }
        
        .imgscroll2 .next {
            position: absolute;
            top: 50%;
            margin-top: -40px;
            z-index: 10;
            width: 20px;
            height: 80px;
            right: 0;
            background: rgba(0, 0, 0, 0.5);
            line-height: 80px;
            vertical-align: middle;
            text-align: center;
            color: #fff;
            cursor: pointer;
            display: none
        }
        
        .footerlf ul {
            width: 1000px;
        }
        
        
        .marginauto {
            margin: 0 auto;
        }
        
        .overhide {
            overflow: hidden;
        }
        
        .photo_s img {
            left: 0;
        }
        
        .text_box {
            width: 825px;
            height: 207px;
            margin-top: 360px;
            margin-left: 7%;
        }
        
        .economist_banner_box .banner_ul li {
            float: left;
            max-width: 322px;
            padding: 15px;
            background: #fff;
            margin-right: 14px;
            margin-bottom: 10px;
        }
        
        .economist_banner_box_self .economist_banner_box .banner_ul li {
            float: left;
            max-width: 322px;
            padding: 15px;
            background: #fff;
            margin-right: 55px;
            margin-bottom: 40px;
        }
        
        .economist_banner_box_self .banner_ul li img {
            width: 266px !important;
            height: 177px !important;
        }
        
        .economist_banner_box_self .banner_ul li dd a {
            display: inline-block;
            max-width: 160px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .economist_banner01_box {
            background: url(/statics/images/yangsir/img/mainbanner02.png) no-repeat center top;
            background-size: 100% 100%;
            height: 100%;
            margin: 0;
            background: url(/statics/images/yangsir/img/mainbanner02.png) no-repeat center top;
            background-size: 100% 100%;
            -ms-behavior: url(backgroundsize.min.htc);
            behavior: url(backgroundsize.min.htc);
        }
